.contact-info{
    padding: 40px 0px;
    margin: 40px 0px;
    border-top: 4px solid #f2f2f2;
    border-bottom: 4px solid #f2f2f2;
}
.contact-info .docs-block__title {
    margin-bottom: 30px;
}
.contact-info__phones,
.contact-info__mails{
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.contact-info__phones a,
.contact-info__mails a{
    color: #333;
    font-size: 24px;
    cursor: pointer;
    transition: all 0.2s linear;
    display: block;
    width: fit-content;
    font-weight: 500;
}
.contact-info__phones a:hover,
.contact-info__mails a:hover{
    color: #004252;
}
.contact-info__label{
    color: #004252;
    font-size: 20px;
    margin-bottom: 20px;
}
.contact-info__text{
    margin-bottom: 20px;
}

.contact-info__row{
    display: flex;
    column-gap: 24px;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 10px;
    margin-bottom: 40px;
}
.contact-info__col{
    padding: 20px;
    border: 2px solid #f2f2f2;
    border-radius: 12px;
    width: calc((100% - 48px) / 3);
}

.contact-info__socials a  img{
    transition: all 0.3s ease;
}
.contact-info__socials a:hover img{
    transform: scale(0.98);
}

@media(max-width: 1200px){
        .contact-info__row{
        row-gap: 20px;
    }
    .contact-info__col{
        width: 100%;
    }
}   
@media(max-width: 992px){
    .contact-info__phones a,
    .contact-info__mails a{
        font-size: 22px;
    }
    .contact-info__label{
        margin-bottom: 12px;
    }
}
@media(max-width: 768px){
    .contact-info__phones a, .contact-info__mails a{
        font-size: 20px;
    }
    .contact-info__label{
        font-size: 18px;
    }
    .contact-info__socials a img{
        width: 35px;
    }
}

.download-pdf{
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
}
.btn-download-pdf{
    background: white;
    color: #004252;
    width: 100%;
}
.btn-download-pdf:hover{
    background: #004252;
    color: white;
}
.content_page .download-pdf, 
.content_page #request{
    width: 210px;
}


.course-text,
.about-teacher,
.docs-block_editable{
    padding: 30px 0px;
}
.course-text{
    padding-top: 0px;
}
.about-teacher__row{
    display: flex;
    column-gap: 40px;
}
.about-teacher__col{
    flex: 1;
}
.about-teacher__col.about-teacher__image{
    flex: unset;
    width: 350px;
    aspect-ratio: 1/1;
    height: auto;
    max-width: 100%;
    border-bottom: 2px solid #e0e0e0;
}
.about-teacher__col.about-teacher__image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.about-teacher__title,
.course-text h2,
.docs-block_editable h2,
.other-courses h2{
    text-transform: uppercase;
    margin-bottom: 20px;
}
.about-teacher__name{
    font-size: 24px;
    font-weight: 600;
    color: #00496a;
    margin-bottom: 10px;
}

.other-courses{
    padding-top: 60px;
}

@media(max-width: 992px){
    .about-teacher__col.about-teacher__image{
        width: 250px;
    }
    .about-teacher__row{
        column-gap: 10px;
    }
}

@media(max-width: 768px){
    .about-teacher__row{
        flex-direction: column;
        row-gap: 20px;
        align-items: center;
    }
    .about-teacher__col.about-teacher__image{
        order: -1;
    }
    .about-teacher__name{
        font-size: 20px;
    }
}

.course-page__title{
    text-align: center;
    max-width: 600px;
    margin: auto;
    margin-bottom: 80px;
    padding-bottom: 30px;
    border-bottom: 2px solid #e0e0e0;
}

@media(max-width: 992px){
    .swiper-stocks-one .swiper-slide > .row > .col-4{
        display: none;
    }
    .swiper-stocks-one .swiper-slide > .row > .col-8{
        width: 100% !important;
    }
    .swiper-stocks-one .swiper-slide{
        padding-bottom: 50px;
    }
}
@media(max-width: 768px){
    .course-page__title{
        margin-bottom: 40px;
        padding-bottom: 20px;
    }
    .about-teacher__title, .course-text h2, .docs-block_editable h2, .other-courses h2{
        margin-bottom: 10px;
    }
    .content_page .swiper-stocks-one .swiper-wrapper{
        justify-content: start !important;
    }
}

.courses-list{
    display: flex;
    flex-direction: column;
    row-gap: 0px;
    padding: 0px 0px;
}
.course-card{
    display: flex;
    column-gap: 24px;
    padding: 20px 0px;
    border-top: 2px solid #f2f2f2;
}
.course-card:last-child{
    border-bottom: 2px solid #f2f2f2;
}
.course-card__image{
    width: 150px;
    aspect-ratio: 1 / 1;
    border-radius: 12px;
    overflow: hidden;
    flex-shrink: 0;
    height: 150px;
    border: 2px solid #f2f2f2;
}
.course-card__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.course-card__title{
    font-size: 24px;
    transition: all 0.2s linear;
    display: block;
    margin-bottom: 2px;
    line-height: normal;
}
.course-card__content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 12px;
}
.course-card:hover .course-card__title{
    color: #00496a;
}
.course-card:hover .course-card__date{
    color: #333;
}
.course-card__btn,
.course-card__btn:focus{
    padding: 6px 12px;
    font-size: 16px;
    color: #00496a;
    background: white;
    transition: all 0.2s linear;
    width: fit-content;
}
.course-card__btn:hover{
    color: white;
    background: #00496a;
}

.courses-tabs{
    display: flex;
    flex-wrap: wrap;
    column-gap: 12px;
    row-gap: 12px;
    justify-content: center;
    margin-bottom: 40px;
}
.courses-tab{
    border: 2px solid #333;
    color: #333;
    background: white;
    border-radius: 6px;
    padding: 5px 12px;
    font-weight: 600;
    transition: all 0.1s linear;
    font-size: 16px;
}
.courses-tab.active{
    background: #00496a;
    color: white;
    border-color: #00496a;
}
.courses-tab:hover{
    transform: scale(0.98);
    background: #00496a;
    color: white;
    border-color: #00496a;
}
.courses-tab.clicked{
    transform: scale(0.95);
}

@media(max-width: 768px){
    .course-card{
        flex-direction: column;
        row-gap: 10px;
    }
    .course-card__title{
        font-size: 22px;
    }
}
@media(max-width: 500px){
    .courses-tabs{
        margin-bottom: 30px;
    }
    .courses-tab{
        font-weight: 400; 
    }
}

#wpcf7-f218-o1 .wpcf7-form .checkbox-label{
    display: flex;
    position: relative;
}
#wpcf7-f218-o1 .wpcf7-form .checkbox-label .wpcf7-form-control-wrap{
    position: static;
}
#wpcf7-f218-o1 .wpcf7-form .checkbox-label a{
    text-decoration: underline;
}

#cookie-popup a{
    color: white;
    text-decoration: underline;
    font-family: Arial, sans-serif;
}

.page-wrapper{
    display: flex;
    flex-direction: column;
    min-height: calc(100vh - 133px);
}
.page-wrapper footer{
    margin-top: auto;
}

.content_page{
    padding-bottom: 100px;
}

.content_page_news .top-think .svg-wrap img{
    background: #004252;
    padding: 5px;
    width: fit-content;
    height: fit-content;
    border-radius: 6px;
}

.news-item-full .img-wrap img,
.news-item .img-wrap img{
    height: 100%;
    object-fit: contain !important;
}

.for-specs .pred .img-wrap{
    aspect-ratio: 1/1;
}

.for-specs .pred .pred-body{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    line-clamp: 6;
    box-orient: vertical;
    margin-bottom: 1rem;
}

.swiper-prev{
    opacity: 1;
}
.swiper-next .swiper-controls-img,
.swiper-controls-img{
    color: #32463d;
    font-size: 24px;
    font-weight: 700;
    margin: 0 1rem;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    outline: 0;
    width: 50px;
    height: 50px;
    border: 1px solid #32463d;
    background-color: white;
}
.swiper-next, .swiper-prev{
    font-weight: 700;
}
.swiper-next .swiper-controls-img, 
.swiper-prev .swiper-controls-img{
    transition: all 0.2s linear;
}
.swiper-next .swiper-controls-img:hover, 
.swiper-prev .swiper-controls-img:hover{
    transform: scale(0.97);
}
.swiper-next .swiper-controls-img:hover{
    transform: scale(0.98) rotate(180deg);
}
.reviews-img .swiper-controls{
    position: relative;
    margin: 30px auto 60px;
    bottom: 0px;
    right: 0px;
}

.review-swiper-1 .content-image{
    border-radius: 20px;
}

@media(max-width: 992px){
    .review-swiper-1 .img-container{
        flex: 0 0 100%;
    }
}
@media(max-width:768px){
    .swiper-controls{
        margin-top: 20px;
    }
}

.specialist-item{
    margin-bottom: 20px;
}

.swiper-video-reviews .video-review{
    flex-wrap: wrap;
}
.swiper-video-reviews .video-review .review-info{
    flex: 0 0 100%;
    padding: 2rem 2rem 5rem;
}
@media(max-width: 992px){
    .review-swiper-1 .img-container{
        flex: 0 0 100%;
    }
    .swiper-video-reviews .video-review .review-info{
        padding: 1rem;
    }
    .reviews-video .swiper-controls{
        justify-content: center !important;
    }
}

.service-content .body-img-wrap{
    max-width: 90%;
    height: fit-content !important;
}
.service-content .body-img-wrap img{
    position: relative;
    width: 100%;
    height: auto;
}

@media(max-width: 1400px){
    .chapters .title{
        font-size: 40px;
        line-height: 32px;
    }
    .chapters .title span {
        font-size: 30px;
        line-height: 28px;
    }
    .chapter-title
    {
        font-size: 20px;
    }
    .chapters, .side-blocks{
        padding: 2rem 1rem;
    }
    .price .b-title,
    .stocks .b-title {
        font-size: 40px;
        line-height: normal;
    }
}
@media(max-width: 1200px){
    .service-content .body-img-wrap{
        width: 90% !important;
        margin: auto !important;
        margin-bottom: 20px !important;
        float: unset !important;
        margin-top: 40px !important;
    }
    .chapter-title,
    .price-title-text {
        font-size: 18px;
    }
    .price-cost{
        font-size: 22px;
    }
}

@media(max-width: 768px){
    .service-right,
    .service-content{
        flex: 0 0 100%;
    }
    .chapters .title {
        font-size: 36px;
        line-height: 28px;
    }
    .chapters .title span {
        font-size: 24px;
        line-height: 28px;
    }
    .sertificates .swiper-controls-right{
        display: flex;
    }
}

.services-grid{
    grid-template-columns: repeat(auto-fit, minmax(265px, 1fr)) !important;
}

.swiper-controls-right span{
    width: 50px !important;
    height: 50px !important;
    margin: 0px !important;
}

@media(max-width:1400px){
    .logo-wrap{
        width: fit-content;
        flex: none;
    }
    .logo-link{
        width: fit-content;
        margin-right: 10px;
    }
}

@media(max-width: 350px){
    .name{
        font-size: 30px;
        margin-left: 0px;
    }
    .surname{
        font-size: 24px;
        margin-left: 0px;
    }
    .bvi-btn .bvi-shortcode{
        padding: 5px 0px;
        padding-left: 10px;
    }
}

@media(max-width: 769px){
    .bvi-btn .bvi-shortcode, 
    .bvi-btn a.bvi-open{
        background: transparent;
    }
    .bvi-btn .bvi-shortcode .bvi-svg-eye{
        width: 20px;
        height: auto;
    }
    .bvi-shortcode{
        font-size: 14px;
    }
    .logo-wrap,
    .logo-link,
    .logo-link img{
            max-width: 60px;
            height: auto;
    }
    .container > div{
        justify-content: center!important;
    }
    .bvi-shortcode{
        margin-right: 20px
    }
}

@media(max-width: 586px){
    .btn-outline-primary{
        font-size: 16px;
    }
    .sert-slide a{
        margin-right: 0px;
    }
    .sert-wrap .swiper{
        margin-left: 0px;
    }
}

@media(max-width: 400px){
    .h-contacts{
        min-width: 105px;
    }
    .h-phone{
        font-size: 14px;
    }
    .menu-bar{
        width: 34px;
    }
}

.swiper-students picture
{
    display: flex;
    justify-content: center;
}
.swiper-students .swiper-wrapper{
    align-items: center;
}
.swiper-students video{
    width: 100%;
    border-radius: 10px;
    
}
.cosmetic-item.hidden {
    display: none;
}

.swiper-navigation-icon{
    display: none;
}

.educational-steps .body-img-wrap{
    border: none;
    height: 200px;
    width: auto;
    margin: 0px !important;
    margin-right: 20px !important;
}
.educational-steps .body-img-wrap img{
    position: relative;
    top: unset;
    left: unset;
    height: 100%;
    width: auto;
    object-fit: contain;
}
.educational-steps tr td strong{
    margin-bottom: 10px;
}
@media(max-width: 1200px){
    .educational-steps tr{
        display: flex;
        flex-direction: column;
    }
    .educational-steps tr td{
        width: 100% !important;
    } 
}
@media(max-width: 1000px){
    .educational-steps .body-img-wrap{
        height: 200px !important;
        width: auto !important;
        margin: 0px !important;
    }
    .educational-steps br{
        display: none;
    }
    .educational-steps tr{
        align-items: center;
        row-gap: 30px;
    }
    .educational-steps tr td{
        max-width: 400px;
        display: flex;
        flex-direction: column;
        text-align: center;
        align-items: center;
    } 
}

.course-news{
    padding-top: 80px;
}
.course-news__list{
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
    margin-top: 24px;
}
.course-news__list .swiper-slide{
    padding: 0px;
}
.course-news-card{
    border-radius: 10px;
    padding: 15px;
    border: 1px solid #00496a;
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    justify-content: space-between;
}
.course-news-card__image{
    border-radius: 10px;
    overflow: hidden;
    aspect-ratio: 1/1;
    height: auto;
    width: 100%;
    margin-bottom: 10px;
}
.course-news-card__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s ease;
}
.course-news-card__title{
    font-size: 18px;
    font-weight: 600;
    height: 58px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    box-orient: vertical;
}
.course-news-card:hover img{
    transform: scale(1.02);
}

.course-news__list .swiper-button-prev,
.course-news__list .swiper-button-next{
    width: 40px;
    height: 40px;
    background: white;
    border-radius: 100%;
    border: 1px solid #014353;
    transition: all 0.3s ease;
}
.course-news__list .swiper-button-prev:hover,
.course-news__list .swiper-button-next:hover{
    transform: scale(0.95);
}
.course-news__list .swiper-button-prev::after,
.course-news__list .swiper-button-next::after{
    width: 100%;
    height: 100%;
    transform: scale(0.5);
    left: 5px;
    position: absolute;
    top: -1px;
}
.course-news__list .swiper-button-prev::after{
    left: 2px;
}

@media(max-width: 1200px){
    .course-news__list{
        justify-content: space-evenly;
    }
}

.services .b-title,
.reviews-img .b-title,
.faqs .b-title,
.for-specs .b-title,
.news .b-title,
.sertificates .b-title{
    margin-bottom: 1rem;
}
@media screen and (max-width: 768px) {
    .services .b-title,
    .reviews-img .b-title,
    .faqs .b-title,
    .for-specs .b-title,
    .news .b-title,
    .sertificates .b-title{
        margin-bottom: 5px;
    }
}

.modal-notice{
    border-radius: 20px;
    width: fit-content;
    height: fit-content;
    background: white;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    z-index: 9999;
    display: flex;
    column-gap: 27px;
    align-items: end;
    transform: scale(0.95);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, transform 0.4s ease, visibility 0.4s ease;
    overflow: hidden;
    max-width: 90%;
    max-height: 90%;
    overflow-y: auto;
    overflow-x: hidden;
}
.modal-notice.is-visible {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.modal-notice__background{
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    object-fit: cover;
}
.modal-notice__inner{
    padding: 30px;
    max-width: 643px;
}
.modal-notice-head{
    display: flex;
    gap: 30px;
    align-items: center;
    margin-bottom: 40px;
}
.modal-notice__title{
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 45px;
    color: #014d61;
    margin-bottom: 20px;
    text-transform: uppercase;
    line-height: normal;
}
.modal-notice-head__location{
    display: flex;
    align-items: center;
    column-gap: 20px;
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 16px;
    color: #333;
}

.modal-notice-info{
    border-radius: 20px;
    padding: 10px 20px;
    max-width: 458px;  
    background: #f8f9f8;
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}
.modal-notice-info__title{
    font-weight: 500;
    font-size: 20px;
    color: #014d61;
}
.modal-notice-info__text{
    font-weight: 500;
    font-size: 16px;
    color: #333;
}
.modal-notice-info__calendar{
    display: flex;
    column-gap: 25px;
}
.modal-notice-info__calendar img{
    width: 81px; height: 81px;
    object-fit: contain;
    object-position: center;
    flex-shrink: 0;
}
.modal-notice-info__calendar > div{
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 40px;
    color: #014d61;
    border-radius: 20px;
    padding: 10px;
    flex: 1;
    background: #fff;
}
.modal-notice-info__calendar > div span{
    font-size: 45px;
}

.modal-notice__image{
    position: relative;
}
.modal-notice__note{
    position: absolute;
    border-radius: 10px;
    padding: 10px;
    max-width: 224px;
    background: rgba(1, 77, 97, 0.83);
    display: flex;
    column-gap: 10px;
    align-items: center;
    font-weight: 500;
    font-size: 12px;
    color: #fff;
    bottom: 30px;
    right: 30px;
}
.modal-notice__note svg{
    flex-shrink: 0;
}

.notice-overlay{
    position: fixed;
    z-index: 9998;
    width: 100%;
    height: 100%;
    cursor: pointer;
    left: 0px;
    top: 0px;
    background: rgba(0,0,0,0.6);

    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s ease;
}
.notice-overlay.is-visible {
    opacity: 1;
    visibility: visible;
}
.modal-notice__close{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    transition: all 0.2s ease;
}
.modal-notice__close:hover{
    transform: scale(0.95);
}
.modal-notice__close::after,
.modal-notice__close::before{
    content: " ";
    position: absolute;
    height: 100%;
    width: 4px;
    display: flex;
    background-color: #014d61;
    transform: rotate(45deg);
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    border-radius: 4px;
}
.modal-notice__close::before{
    transform: rotate(-45deg);
}
.modal-notice__image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.modal-notice__image > svg{
    display: none;
}

@media(max-width: 1200px){
    .modal-notice__inner,
    .modal-notice__image{
        flex: 1;
    }
    .modal-notice-head__image{
        display: none;
    }
    .modal-notice-info__calendar > div{
        font-size: 22px;
    }
    .modal-notice-info__calendar img {
        width: 60px;
        height: 60px;
    }
    .modal-notice-info__calendar {
        column-gap: 12px;
        align-items: center;
    }
    .modal-notice-info__calendar > div span {
        font-size: 28px;
    }
    .modal-notice-info__text {
        font-size: 15px;
    }
    .modal-notice__close {
        width: 34px;
        height: 34px;
    }
    .modal-notice{
        column-gap: 8px;
    }
    .modal-notice-head{
        margin-bottom: 20px;
    }
    .modal-notice-head__location{
        column-gap: 14px;
        font-size: 15px;
    }
}
@media(max-width: 800px){
    .modal-notice{
        flex-direction: column;
    }
    .modal-notice__title{
        font-size: 30px;
    }
    .modal-notice-head__location img{
        width: 26px;
        height: 26px;
    }
    .modal-notice-head__location {
        column-gap: 5px;
    }
    .modal-notice-head {
        margin-bottom: 14px;
    }
    .modal-notice-info__title{
        font-size: 15px;
    }
    .modal-notice-info__calendar > div,
    .modal-notice-info__calendar > div span{
        font-size: 20px;
    }
    .modal-notice-info__calendar img {
        width: 47px;
        height: 47px;
    }
    .modal-notice__image > svg{
        display: block;
        position: absolute;
        right: 0px;
        bottom: 0px;
        z-index: -1;
    }
    .modal-notice__image img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        max-width: 176px;
    }
    .modal-notice__note{
        display: none;
    } 
    .modal-notice-info__calendar > div{
        width: fit-content;
    }
}
@media(max-width: 600px){
    .modal-notice__close {
        width: 20px;
        height: 20px;
        top: 23px;
        right: 14px;
    }
    .modal-notice__title
    {
        font-size: 20px;
            max-width: 122px;
    }
    .modal-notice-head__location{
        line-height: normal;
    }
    .modal-notice__inner {
        padding: 21px 3px;
        max-width: 643px;
    }
    .modal-notice-head{
        padding: 0px 36px 0px 24px;
    }
}

.post-2 .top .img-wrap img{
    object-fit: contain;
}
.post-2 .top hr{
    display: none;
}
.post-2 .top-mark{
    position: static;
    padding-bottom: 20px;
}
.post-2 .top .background{
    background-image: url(/wp-content/themes/podo/assets/img/podoprof_hero_background.svg);
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: -1;
    aspect-ratio: 1320 / 656;
    height: auto;
}

@media screen and (max-width: 992px) {
    .post-2 .top .col-6.d-flex {
        width: 60%;
    }
    .post-2 .top .col-6:last-child{
        width: 40%;
    }
}
@media screen and (max-width: 768px) {
    .post-2 .top .col-6.d-flex {
        width: 100%;
    }
}

.modal-notice-block{
    width: 100%;
    max-width: 100%;
    position: static;
    opacity: 1;
    visibility: visible;
    max-height: unset;
    height: fit-content;
    transform: scale(1);
    justify-content: space-between;
    margin-bottom: 40px;
    background-color: #F8F9F8;
}
.modal-notice-block > picture{
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    object-fit: cover;
}
.modal-notice-block .modal-notice__close{
    display: none;
}
.modal-notice-block .modal-notice__inner{
    display: flex;
    justify-content: space-between;
    column-gap: 24px;
    align-items: center;
    max-width: 100%;
    width: 100%;
}
.modal-notice-block .modal-notice-info__calendar > div{
    background-color: transparent;
}
.modal-notice-block .modal-notice-info{
    background-color: white;
}

@media(max-width: 1000px){
    .modal-notice-block .modal-notice__inner{
        flex-direction: column;
        row-gap: 0px;
        align-items: start;
    }
    .modal-notice-block .modal-notice-info{
        max-width: 100%;
    }
    .modal-notice-block .modal-notice-head{
        gap: 24px;
        justify-content: space-between;
        width: 100%;
    }
    .modal-notice-block .modal-notice__title{
        margin-bottom: 10px;
        font-size: 40px;
    }
}
@media (max-width: 800px) {
    .modal-notice-block .modal-notice__title {
        font-size: 30px;
    }
}
@media (max-width: 600px) {
    .modal-notice-block .modal-notice__title {
        font-size: 20px;
        max-width: 122px;
    }
    .modal-notice-block .modal-notice-head__location span br{
        display: none;
    }
    .modal-notice-block .modal-notice__inner{
        padding: 20px;
    }
    .modal-notice-block .modal-notice-head{
        padding: 0px;
    }
}

/* Страница курсов */
.content_page.course > .top{
    display: block;
}
.content_page.course .swiper-students picture{
    display: flex;
    justify-content: center;
}
.content_page.course .pluses{
    margin-bottom: 60px;
}

/* Шаблон брендов */

.content_page.brand-page .background{
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    background-image: url(/wp-content/themes/podo/./assets/img/capa-serv.svg);
    z-index: -1;
    opacity: .25;
}
.content_page.brand-page h1{
    margin-bottom: 40px;
}

.content_page.brand-page .pluses{
    position: relative;
}
.content_page.brand-page > .top{
    display: brand-page;
}
.content_page.brand-page .swiper-pagination{
    margin-top: 0px;
}
.content_page.brand-page .swiper-slide picture{
    display: flex;
    justify-content: center;
}

@media(max-width: 768px){
    .content_page.brand-page .docs-block__title{
        font-size: 26px;
    }
}

/* Шаблоны косметики */

.content_page.cosmetics-page .background{
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    background-image: url(/wp-content/themes/podo/./assets/img/capa-serv.svg);
    z-index: -1;
    opacity: .25;
}

.content_page.cosmetics-page .pluses{
    position: relative;
}

.brands__list{
    margin-top: 50px;
    display: flex;
    column-gap: 24px;
    row-gap: 24px;
    flex-wrap: wrap;
}
.brand{
    background: white;
    width: calc((100% - 48px) / 3);
    border: 1px solid #eaeaea;
    border-radius: 12px;
    transition: all 0.2s linear;
}
.brand:hover{
    -webkit-box-shadow: 0px 0px 8px 4px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 0px 8px 4px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 0px 8px 4px rgba(34, 60, 80, 0.2);
    transform: scale(1.01)
}
.brand__info{
    padding: 24px 20px;
}
.brand__image{
    width: 100%;
    height: auto;
    aspect-ratio: 300 / 250;
}
.brand__image img{
    aspect-ratio: 300 / 250;
    width: 100%;
    height: auto;
    object-fit: contain;
}
.brand__info{
    text-align: center;
    font-weight: 600;
    font-size: 22px;
}

@media(max-width: 1200px){
    .brand{
        width: calc((100% - 24px) / 2);
    }
}
@media(max-width: 768px){
    .brand{
        width: 100%;
    }
    .brand__info{
        font-size: 20px;
    }
}

/* Шаблон страницы курсов */

.content_page.education-page .background{
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    background-image: url(/wp-content/themes/podo/./assets/img/capa-serv.svg);
    z-index: -1;
    opacity: .25;
}
.content_page.education-page .courses__title{
    margin-bottom: 40px;
}